HTML Hilfe für Perpetuum mobile 4.0

Perpetuum mobile für Windows

HTML-Hilfe Hyperlinks:

Programmbeschreibung

Perpetuum mobile ist eine interaktive, dreidimensionale Videoanimation die auch als Bildschirmschoner eingesetzt werden kann.

Das Spielfeld von Perpetuum mobile ist ein offener Raum in den der Betrachter hineinsieht.

Das Spielfenster kann variabel in der Größe geändert werden. Hiermit ändert sich auch die Raumtiefe, welche dann die kleinere Fensterseite multipliziert mit dem Raumtiefenfaktor ist.

Die Bewegung der Bälle im Raum kann zufällig oder kontrolliert durch die Auswahl ihrer Startanordnung und Bewegungsrichtung erfolgen.

Des Weiteren kann ein kleines Reaktionsspiel gestartet werden, dessen Ziel es ist mit dem an der obersten Raumposition erscheinenden Blocker möglichst viele Bälle im Spiel zu halten. Die aktuelle und die höchste erreichte Ballanzahl werden links oben im Spielfenster und zusätzlich auf der Basis 2-Dialogseite angezeigt.

Bedienung:

Der Animations- oder Spielablauf beginnt durch Auswahl von "Start !" in dem an der aktuellen Cursorposition erscheinenden Popup-Menü oder über die ”Start / Stop !”-Taste der Basis-Dialogseite.

Über die Menüauswahl „Showablauf“ wechselt die Zuhörer- zur Zuschauerposition. Mit den Positionen „Fahrstuhl“ und „erster Ball“ bewegt sich der Zuschauer im Raum selbst.

Bei der Zuschauerposition „Fahrstuhl“ kann die Fahrstuhlgeschwindigkeit durch eine Bewegung des Cursors über dem Spielfenster verändert werden.

Eine Nutzung von Perpetuum mobile als Bildschirmschoner wird durch den Menüpunkt ”Bildschirmschoner !” eingeleitet. Hierdurch wird das Spielfenster auf eine maximale Größe gebracht. Die Programmeinstellungen behalten sonst ihre Gültigkeit.

Der Hintergrund kann über den Menüpunkt "Raumgrafik" gewechselt werden.

Mit einer vorhandenen Soundkarte können Sie über ”Klangthema” des Popup-Menüs oder der Klang-Dialogseite unter verschiedenen Animations- und Spielbegleitenden Klangthemen auswählen oder die Ansteuerung der Soundkarte abschalten.

Es wird eine vielstimmige (gleichzeitige) dreidimensionale Ausgabe der Klänge eines Themas realisiert, bei der Sie Ihre Zuhörerposition wechseln können (näheres hierzu in den Hilfetexten der Basis- und der Klang-Dialogseite).

Mit der rechten Maustaste, der Pause- oder F2-Taste kann Perpetuum mobile unterbrochen werden. Über das daraufhin angezeigte Popup-Menü können die gewünschten Änderungen für den Animations-, Spiel- oder Bildschirmschoner-Ablauf vorgenommen werden.

Viel Spaß und Nutzen dabei!

jk-ware, Dipl.-Ing. Reinhard Jakob

HTML Hilfe frei kopierbar


Kontextmenübefehle

Start !

Hierdurch starten Sie den Spielablauf

Geschwindigkeit >

Hier können Sie unter sieben Geschwindigkeitsstufen für die Bälle auswählen.

Raumgrafik >

Über diesen Menüpunkt wählen Sie unterschiedliche Raummuster für die Bälle aus.

Für ”Desktop” wird ein Schnappschuss von dem aktuellen Hintergrund von Perpetuum mobile aufgenommen. Hierzu wird das Programmfenster für ca. eine Sekunde zum Symbol verkleinert.

Klangthema >

Hier haben Sie die Auswahl unter vierzehn verschiedenen Klangthemen: Raum, Tastatur, Urwald, Meer im Sturm, Billard, Psycho, Orchester, Klavier, Geige/Gitarre, Wald, Bauernhof, Wilder Westen, Natur und Latino.

Mit ”Klang aus” erfolgt ein lautloser Spielablauf.

Ihre Position (als Zuschauer oder Zuhörer) >

In Perpetuum mobile werden die Klänge dreidimensional ausgegeben.

Dabei können Sie unter folgenden vier Positionen auswählen:

Bildschirm: Sie befinden sich vor dem Monitor

Raummitte: Sie befinden sich mitten im Raum

Fahrstuhl: Sie bewegen sich innerhalb von zwei Sekunden im Raum von oben nach unten und wieder zurück. Die Fahrstuhlgeschwindigkeit kann durch eine Bewegung des Cursors über dem Spielfenster verändert werden. Dabei kommen Dopplereffekte verstärkt zur Geltung.

erster Ball: Sie befinden sich an der Position des ersten erzeugten 3D-Objektes.

Showablauf

Wenn markiert, befinden sie sich als Zuschauer an der ausgewählten Raumposition. Wenn demarkiert, sind sie bei einer dreidimensionalen Klangausgabe der Zuhörer an der Bildschirmposition.

Perpetuum mobile >

Öffnet ein Dialogfenster (Property Sheet) mit den Seiten (Property Pages) Basis 1, Basis 2, Grafik 1, Grafik 2, Klang und Sprache zur Auswahl von weiteren Einstellungen für den Animations- und Spielablauf.

Reaktionsspiel !

Aktiviert ein kleines Reaktionsspiel, bei dem mit einem Blocker möglichst viele Bälle im Raum gehalten werden müssen.

Bildschirmschoner !

Vergrößert Perpetuum mobile zum Vollbild und aktiviert den Animationsablauf.

Ein laufendes Reaktionsspiel wird unterbrochen. Alle weiteren Programmeinstellungen werden beibehalten.

Ende !

Beendet Perpetuum mobile unter Windows.


Basis 1...

Dialogseite Basis 1

Ballgeschwindigkeit

Geben Sie hier die gemeinsame Geschwindigkeit für alle Bälle ein. Der zulässige Bereich ist von null (Stillstand) bis 99. Mit den Drehfeldern kann nur bis zwölf ausgewählt werden.

Mit einer markierten Checkbox impulsiv wird die Startgeschwindigkeit für jeden Ball zufällig zum 1/10- bis 10/10-fache der gemeinsamen Geschwindigkeit.
Nach einem Zusammenstoß der Bälle verändert sich die neue Bewegungs- und Rotationsgeschwindigkeit impulsiv.

Schwerkraft

Hierdurch wird die Ballbewegung mit Schwerkraft ausgeführt. Die Stärke der Schwerkraft wird mit der Editierkontrolle auf der Basis 2-Dialogseite eingestellt.

dynamische Ballbewegung

Mit der Checkmarke dynamisch wird eine lineare, exponentielle oder tanzende Bewegung der Bälle ausgewählt:

linear: die Ballbewegung nimmt von dem doppelten der gemeinsamen Geschwindigkeit bis zum Stillstand stetig ab.

exponentiell: die Ballbewegung nimmt von dem 2,24fachen bis zum 0,02fachen der gemeinsamen Geschwindigkeit exponentiell ab.

tanzend: die Bälle tanzen nach einem internen Programm. Der Tanz dauert ca. 120s und wiederholt sich ständig.

Zuhörer- oder Zuschauerposition

In Perpetuum mobile werden die Klänge dreidimensional ausgegeben.

Dabei können Sie unter folgenden vier Positionen auswählen:

Bildschirm: Sie befinden sich vor dem Monitor

Raummitte: Sie befinden sich mitten im Raum

Fahrstuhl: Sie bewegen sich innerhalb von zwei Sekunden im Raum von oben nach unten und wieder zurück. Die Fahrstuhlgeschwindigkeit kann durch eine Bewegung des Cursors über dem Spielfenster verändert werden. Dabei kommen Dopplereffekte verstärkt zur Geltung.

erster Ball: Sie befinden sich an der Position des ersten erzeugten 3D-Objektes.

Showablauf

Eine markierte Checkbox startet den Showablauf. Hierbei wechselt die Zuhörer- zur Zuschauerposition.

Start / Stop !

Beginnt oder unterbricht den Spielablauf.

Reaktionsspiel !

Aktiviert das kleine Reaktionsspiel von Perpetuum mobile.


Basis 2...

Dialogseite Basis 2

Schwerkraftfaktor

Bestimmt die Stärke der Schwerkraft, wenn die Ballbewegung durch eine markierte Checkbox auf der Basis 1-Dialogseite mit Schwerkraft ausgeführt wird.

Spielstand

Bei einem laufenden Reaktionsspiel wird hier die höchste und die aktuelle Anzahl der Bälle im Raum angezeigt.

Ballanordnung

Hier wird die Startanordnung der Bälle ausgewählt:

zufällig: den Bällen wird eine zufällige Position von unten nach oben im Raum zugewiesen.

waagerecht: die Bälle werden in horizontalen Raumebenen angeordnet.

senkrecht: die Bälle werden in vertikalen Raumebenen angeordnet.

diagonal: die Bälle werden diagonal im Raum platziert.

Ballbewegung

mit markierter Checkbox "zufällig" erhalten die Bälle zum Start eine zufällige Bewegungsrichtung.

Ist die Checkbox "zufällig" nicht markiert, bestimmen die Eingabefelder X, Y, Z die Bewegungsrichtung der Bälle.
X, Y, Z sind die Raumkoordinaten eines Pfeils (3D-Vektor) in der Größe von X, Y, Z.

Laden...

öffnet eine Dialogform zum Laden der Spieleinstellungen aus einer Animationsdatei.

Speichern...

öffnet eine Dialogform zum Speichern der Spieleinstellungen in eine Animationsdatei.


Grafik 1...

Dialogseite Grafik 1

Ballanzahl

Geben Sie hier die Anzahl der Bälle im Raum an. Der Höchstwert beträgt 500.

Der Höchstwert kann in Abhängigkeit von der Ballgröße und der Raumtiefe nicht realisiert werden, wenn dadurch keine freie Bewegung der Bälle mehr möglich ist.

Wenn der Animationsablauf bei einer zu großen Ballanzahl unregelmäßig ausfällt oder es zu einer schlechten Grafikausgabe kommt, tragen Sie hier bitte einen kleineren Betrag ein.

Der Eingabewert ist nicht für das Reaktionsspiel maßgeblich.

Ballgröße

Dieser Wert bestimmt die Ballgröße.

Er wird begrenzt von der Raumtiefe und einer Maximalgröße bei dem sich die Bälle noch frei bewegen können.

Wählen Sie hier die nach Ihren Geschmack und für den Animationsablauf passende Ballgröße für Perpetuum mobile aus.

Für das Reaktionsspiel wird ein kleiner Wert vom Programm berechnet und vorgegeben.

variabel

Bei einer markierten Auswahlbox erhalten die Bälle eine einfache bis doppelte Größe.

Nach der ersten Berechnung haben die Fußbälle eine doppelte Größe. Danach die Kugeln und Handbälle.
Bei der vierten Berechnung erfolgt die Darstellung in ansteigender Größe für alle Objektformen.

Raumtiefe

Dieser Wert bestimmt die grafische Verkleinerung von der Decke bis zum Boden des Spielfeldes von Perpetuum mobile.

Bei einer Raumtiefe von eins ergibt sich an der Decke eine 1,6-fache Ballgröße gegenüber der Ballgröße am Boden.

Bei einer Raumtiefe von zwei eine 2,2-fache Ballgröße.
Bei einer Raumtiefe von drei eine 2,8-fache Ballgröße.
Usw... .

Der Wert wird begrenzt, so dass sich die Bälle noch frei bewegen können.

Für das Reaktionsspiel wird eine maximale Raumtiefe von drei und eine kleine Ballgröße vorgegeben.

synchronisierte Ausgabe

Bei einer markierten Checkbox werden die Bälle synchron zur Bildschirmausgabe dargestellt, wenn der Grafikkartentreiber DirectDraw fähig ist.

Für eine Ausgabe der Bälle mit höchster Geschwindigkeit ist die Checkmarke zu entfernen.

Durch ein kleineres Spielfenster mit einer kleinen Ballgröße kann die Grafikausgabe auch verbessert werden.

Bilder/Sekunde

In diesem Ausgabefenster werden die Aufrufe von Perpetuum mobile innerhalb einer Sekunde ausgegeben.

Diese werden für einen synchronisierten Spielablauf auf die Anzahl der vertikalen Strahlrückläufe (Bildfrequenz) des Monitors begrenzt.

Für einen unsynchronisierten Spielablauf ist der Betrag von mehreren Faktoren abhängig: Rechnergeschwindigkeit, Grafikaufwand und 3D-Sound.

int-Arithmetik

Für Prozessoren ohne Fließkomma-Einheit steht eine Berechnung der Kugel-Bitmaps mit Festkomma-Arithmetik zur Verfügung.
Hierbei werden auch die Polygone zeitoptimiert berechnet, wodurch bei den 3D-Objekten die Randpolygone teilweise unkorrekt dargestellt werden.

MaskBlit

Wenn markiert, werden die Bitmaps mit der schnellen MaskBlt-Funktion zur Anzeige gebracht.


Grafik 2...

Dialogseite Grafik 2

Raumgrafik

Hier haben Sie die Auswahl unter fünf verschiedenen Hintergrundgrafiken:
Linien, Farben, Farben und Linien, keine und Desktop.

Bei „Farben“ und „Farben und Linien“ wechseln die Wandfarben zufällig bei jeder Anwahl.

Für „Desktop” wird ein Schnappschuss von dem aktuellen Hintergrund von Perpetuum mobile aufgenommen. Hierzu wird das Programmfenster für ca. eine Sekunde zum Symbol verkleinert.

3D-Objekte

Markierte Checkboxen stehen für die im Raum zu erzeugenden 3D-Objekte:

Fußbälle, Kugeln und Handbälle.

Rotationsgeschwindigkeit

Tragen Sie hier den Wert ein, mit dem die Bälle innerhalb von vier Sekunden rotieren sollen.

Bei einem Wert von vier werden die Bälle innerhalb von einer Sekunde einmal vollständig um eine oder mehrere ihrer Achsen gedreht. Bei einem Wert von acht vollführen sie zwei Rotationen in einer Sekunde, usw. .

Da hierzu für jede Balldarstellung eine Berechnung erforderlich ist, erhöht sich der Rotationswinkel der Bälle, je weniger Ballbitmaps innerhalb einer Sekunde erzeugt werden können.

zufällig

Bei einer markierten Auswahlbox rotieren die Bälle zufällig mit 1/8 bis 8/8 der eingestellten Geschwindigkeit.
Ein impulsiver Zusammenstoß der Bälle verändert auch die Rotationsgeschwindigkeit.

Rotationsachsen

Eine markierte Checkbox erlaubt die Rotation der Bälle innerhalb dieser Achse.

Ist nur eine Drehachse ausgewählt, rotieren die Bälle in dieser mit zwei möglichen Drehrichtungen. Bei mehreren markierten Checkboxen kann auch eine oder zwei der Rotationsachsen entfallen.


Klang...

Dialogseite Klang

Klangthema

Wählen Sie hier unter vierzehn Klangthemen für die Animation oder das Reaktionsspiel aus:
Raum, Tastatur, Urwald, Meer im Sturm, Billard, Psycho, Orchester, Klavier, Geige/Gitarre, Wald, Bauernhof, Wilder Westen, Natur und Latino.

Mit ”Klang aus” erfolgt keine Ausgabe über die Soundkarte.

3D-Klang

Ist diese Checkbox markiert wird mit Direkter Klangausgabe (DirectSound) vielstimmiger 3D-Sound ausgegeben.

Wenn demarkiert erfolgt die Klangausgabe monophon. Monophonie ist bei langsameren Rechnern mit älteren Soundkarten empfehlenswert.


Sprache...

Dialogseite Sprache

Bedienersprache

Wählen Sie hier die Sprache für das Menü und für die Informationstexte innerhalb von Messageboxen.

Hilfetextsprache

Bestimmt die Sprache für den HTML-Hilfetext und der Beschreibung der Dialogfenster.
Für „andere“ können noch weitere HTML Hilfetexte unter dem Dateinamen PPMobile4_0_other.chm eingebunden werden.

Hilfetext !

Zeigt einen Hilfetext mit einer einführenden Programmbeschreibung an.

über ...

Öffnet eine Dialogbox mit Programminformationen und Copyrights.


.topic 502
Ballgeschwindigkeit

Geben Sie hier die gemeinsame Geschwindigkeit für alle Bälle ein.

Der zulässige Bereich ist von null (Stillstand) bis 99. Mit den Drehfeldern kann nur bis zwölf ausgewählt werden.

Mit einer markierten Checkbox impulsiv wird die Startgeschwindigkeit für jeden Ball zufällig zum 1/10- bis 10/10-fache der gemeinsamen Geschwindigkeit.

Nach einem Zusammenstoß der Bälle verändert sich die neue Bewegungs- und Rotationsgeschwindigkeit impulsiv.

.topic 503
Schwerkraft

Hierdurch wird die Ballbewegung mit Schwerkraft ausgeführt. Die Stärke der Schwerkraft wird mit der Editierkontrolle auf der Basis 2-Dialogseite eingestellt.

.topic 504
dynamische Ballbewegung

Mit der Checkmarke dynamisch wird eine lineare, exponentielle oder tanzende Bewegung der Bälle ausgewählt:

- linear: die Ballbewegung nimmt von dem doppelten der gemeinsamen Geschwindigkeit bis zum Stillstand stetig ab.

- exponentiell: die Ballbewegung nimmt von dem 2,24fachen bis zum 0,02fachen der gemeinsamen Geschwindigkeit exponentiell ab.

- tanzend: die Bälle tanzen nach einem internen Programm. Der Tanz dauert ca. 120s und wiederholt sich ständig.

.topic 505
Zuhörer- oder Zuschauerposition

in Perpetuum mobile werden die Klänge dreidimensional ausgegeben.

Dabei können Sie unter folgenden vier Positionen auswählen:

- Bildschirm: Sie befinden sich vor dem Monitor

- Raummitte: Sie befinden sich mitten im Raum

- Fahrstuhl: Sie bewegen sich innerhalb von zwei Sekunden im Raum von oben nach unten und wieder zurück.

- erster Ball: Sie befinden sich an der Position des ersten erzeugten 3D-Objektes.

Die Fahrstuhlgeschwindigkeit kann durch eine Bewegung des Cursors über dem Spielfenster verändert werden.

Dabei kommen Dopplereffekte verstärkt zur Geltung.

.topic 510
Showablauf

Eine markierte Checkbox startet den Showablauflauf. Hierbei wechselt die Zuhörer-  zur Zuschauerposition.

.topic 518
Start / Stop !

Beginnt oder unterbricht den Spielablauf.

.topic 517
Reaktionsspiel !

Startet das kleine Reaktionsspiel von Perpetuum mobile.

.topic 531
Schwerkraftfaktor

Bestimmt die Stärke der Schwerkraft, wenn die Ballbewegung durch eine markierte Checkbox auf der Basis 1-Dialogseite mit Schwerkraft ausgeführt wird.

.topic 530
Spielstand

Bei einem laufenden Reaktionsspiel wird hier die höchste und die aktuelle Anzahl der Bälle im Raum angezeigt.

.topic 532
Ballanordnung

Hier wird die Startanordnung der Bälle ausgewählt:

- zufällig: den Bällen wird eine zufällige Position von unten nach oben im Raum zugewiesen.

- waagerecht: die Bälle werden in horizontalen Raumebenen angeordnet.

- senkrecht: die Bälle werden in vertikalen Raumebenen angeordnet.

- diagonal: die Bälle werden diagonal im Raum platziert.

.topic 533
Ballbewegung

mit markierter Checkbox "zufällig" erhalten die Bälle zum Start eine zufällige Bewegungsrichtung.

Ist die Checkbox "zufällig" nicht markiert, bestimmen die Eingabefelder X, Y, Z die Bewegungsrichtung der Bälle.

X, Y, Z sind die Raumkoordinaten eines Pfeils (3D-Vektor) in der Größe von X, Y, Z.

.topic 534
Laden...

öffnet eine Dialogform zum Laden der Spieleinstellungen aus einer Animationsdatei.

.topic 535
Speichern...

öffnet eine Dialogform zum Speichern der Spieleinstellungen in eine Animationsdatei.

.topic 551
Ballanzahl

Geben Sie hier die Anzahl der Bälle im Raum an. Der Höchstwert beträgt 500.

Der Höchstwert kann in Abhängigkeit von der Ballgröße und der Raumtiefe nicht realisiert werden, wenn dadurch keine freie Bewegung der Bälle mehr möglich ist.

Wenn der Animationsablauf bei einer zu großen Ballanzahl unregelmäßig ausfällt oder es zu einer schlechten Grafikausgabe kommt, tragen Sie hier bitte einen kleineren Betrag ein.

Der Eingabewert ist nicht für das Reaktionsspiel maßgebend.

.topic 552
Ballgröße

Dieser Wert bestimmt die Ballgröße.
Er wird begrenzt von der Raumtiefe und einer Maximalgröße, bei dem sich die Bälle noch frei bewegen können.
Wählen Sie hier die nach Ihren Geschmack und für den Animationsablauf passendste Ballgröße für Perpetuum mobile aus.

Für das Reaktionsspiel wird ein kleiner Wert vom Programm berechnet und vorgegeben.

.topic 553
variabel

Bei einer markierten Auswahlbox erhalten die Bälle eine einfache bis doppelte Größe.

Nach der ersten Berechnung haben die Fußbälle nur eine einfache Größe. Danach die Kugeln.

Bei der vierten Berechnung erfolgt die Darstellung in ansteigender Größe für alle Objektformen.

.topic 554
Raumtiefe

Dieser Wert bestimmt die grafische Verkleinerung von der Decke zum Boden des Spielfeldes von Perpetuum mobile.

Bei einer Raumtiefe von eins ergibt sich an der Decke eine 1,6-fache Ballgröße gegenüber der Ballgröße am Boden.

Bei einer Raumtiefe von zwei eine 2,2-fache Ballgröße.

Bei einer Raumtiefe von drei eine 2,8-fache Ballgröße.
Usw... .

Der Wert wird begrenzt, so dass sich die Bälle noch frei bewegen können.

Für das Reaktionsspiel wird eine maximale Raumtiefe von drei und eine kleine Ballgröße vorgegeben.

.topic 556
synchronisierte Ballausgabe

Bei einer markierten Checkbox werden die Bälle synchron zur Bildschirmausgabe dargestellt, wenn der Grafikkartentreiber DirectDraw fähig ist.

Für eine Ausgabe der Bälle mit höchster Geschwindigkeit ist die Checkmarke zu entfernen.

Durch ein kleineres Spielfenster mit einer kleinen Ballgröße kann die Grafikausgabe auch verbessert werden.

.topic 559
int-Arithmetik

Für Prozessoren ohne Fließkomma-Einheit steht eine Berechnung der Kugel-Bitmaps mit Festkomma-Arithmetik zur Verfügung.
Hierbei werden auch die Polygone zeitoptimiert berechnet, wodurch bei den 3D-Objekten die Randpolygone teilweise unkorrekt dargestellt werden.

.topic 558
MaskBlit

Wenn markiert, werden die Bitmaps mit der schnellen MaskBlt-Funktion zur Anzeige gebracht.

.topic 601
Raumgrafik

Hier haben Sie die Auswahl unter fünf verschiedenen Hintergrundgrafiken:

Linien, Farben, Farben und Linien, keine und Desktop.

Bei „Farben“ und „Farben und Linien“ wechseln die Wandfarben zufällig bei jeder Anwahl.

Für ”Desktop” wird ein Schnappschuss von dem aktuellen Hintergrund von Perpetuum mobile aufgenommen.

Hierzu wird das Programmfenster für ca. eine Sekunde zum Symbol verkleinert.

.topic 602
3D-Objekte

Markierte Checkboxen stehen für die im Raum zu erzeugenden 3D-Objekte:

Fußbälle, Kugeln und Handbälle.

.topic 603
Rotationsgeschwindigkeit

Tragen Sie hier den Wert ein, mit dem die Bälle innerhalb von vier Sekunden rotieren sollen.

Bei einem Wert von vier werden die Bälle innerhalb von einer Sekunde einmal vollständig um eine oder mehrere ihrer Achsen gedreht. Bei einem Wert von acht vollführen sie zwei Rotationen in einer Sekunde, usw. .

.topic 604
zufällig

Bei einer markierten Auswahlbox rotieren die Bälle zufällig mit 1/8 bis 8/8 der eingestellten Geschwindigkeit.

Ein impulsiver Zusammenstoß der Bälle verändert auch die Rotationsgeschwindigkeit.

.topic 605
Rotationsachsen

Eine markierte Checkbox erlaubt die Rotation der Bälle innerhalb dieser Achse.

Ist nur eine Drehachse ausgewählt, rotieren die Bälle in dieser mit zwei möglichen Drehrichtungen.

Bei mehreren markierten Checkboxen kann auch eine oder zwei der Rotationsachsen entfallen.

.topic 606
Bilder/Sekunde

In diesem Ausgabefenster werden die Aufrufe von Perpetuum mobile innerhalb einer Sekunde ausgegeben.

Diese werden für einen synchronisierten Spielablauf auf die Anzahl der vertikalen Strahlrückläufe (Bildfrequenz) des Monitors begrenzt.

Für einen unsynchronisierten Spielablauf ist der Betrag von mehreren Faktoren abhängig: Rechnergeschwindigkeit, Grafikaufwand und 3D-Sound.

.topic 621
Klangthema

Wählen Sie hier unter vierzehn Klangthemen für die Animation oder das Reaktionsspiel aus.

Mit ”Klang aus” erfolgt keine Ausgabe über die Soundkarte.

.topic 622
3D-Klang

Ist diese Checkbox markiert wird mit Direkter Klangausgabe (DirectSound) vielstimmiger 3D-Sound ausgegeben.

Wenn demarkiert erfolgt die Klangausgabe in mono. Mono ist bei langsameren Rechnern mit älteren Soundkarten empfehlenswert.

.topic 630
Bedienersprache

Wählen Sie hier die Sprache für das Menü und für die Informationstexte innerhalb von Messageboxen.

.topic 631
Hilfetextsprache

Bestimmt die Sprache für den HTML-Hilfetext und der Beschreibung der Dialogfenster.

Für „andere“ können noch weitere HTML Hilfetexte unter dem Dateinamen PPMobile4_0_other.chm eingebunden werden.

.topic 635
Hilfetext !

Zeigt einen Hilfetext mit einer einführenden Programmbeschreibung an.

.topic 636
über ...

Öffnet eine Dialogbox mit Programminformationen und Copyrights.